-- Deploy mimas-qa:qa_2018_05_07_alter_kolanswer_add_column to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_kolanswer`
    ADD `title` varchar(256) NULL,
    ADD `ask` varchar(256) NULL,
    ADD `vote_num` int(11) NOT NULL DEFAULT 0,
    ADD `comment_num` int(11) NOT NULL DEFAULT 0,
    ADD `share_num` int(11) NOT NULL DEFAULT 0,
    ADD `tags` longtext NULL,
    ADD `cover_images` longtext NULL,
    ADD `author_id` int(11) NULL,
    ADD `author_portrait` varchar(100) NULL
;

COMMIT;
